<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;erR0ikHiTVCkwggVSZ9QtG:APA91bGK8-NGsw95BnM1szI60q4FwtTjhaGsLrjh3yyJIuoKDNI8LTby2Jv8nuw_w_8rsJ7VejTb3YdTEeezvrwPIf98dluYoUyObILf_bkEVV_J7UO4604&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757707343966}</string>
</map>
